import { jsonResponse } from "../../common.js";

export async function onRequestGet(context: RequestContext) {
  const { results } = await context.env.D1.prepare(
    "SELECT * FROM appeal_bans;",
  ).all();

  return jsonResponse(JSON.stringify(results));
}
